Forum Stats

  • 3,854,508 Users
  • 2,264,373 Discussions
  • 7,905,711 Comments

Discussions

SQL developer 20.4.1 requieres instant client 21.0 but 19.8 is the latest for Mac OS

User_739AW
User_739AW Member Posts: 15 Green Ribbon
edited Jun 28, 2021 10:41AM in SQL Developer

On MacOS i can't get instant client with version 21.0 or latter.

18.8 is the latest on page https://www.oracle.com/database/technologies/instant-client/macos-intel-x86-downloads.html

But SQL developer requieres 21.0 when i try to use native client:


Best Answer

Answers